#wa-compsubpage-kst5783b73z7ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kst5783b73z7ao>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kst5783b73z7ao>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kst57fcg8mtug8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kst57fcg8mtug8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kst57fcg8mtug8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-l08c9kyj74lu6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-l08c9kyj74lu6g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l08c9kyj74lu6g>.wa-container-vspacer {height:0px;}
#wa-comptext-kfcqfiiz8knt34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kst58dm776vwxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kst5efog76v800 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kst5jiq774ocpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kst5jj1c8llbm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kst5k8un76o7ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kst6jy0rfattzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kst6mr5t8o4ct4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ksyvz1kvfdvvls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l08c9kyj66cajs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l08c9kyj66ce1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kz2qy4ftawvlf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kz2qy4ftawvlf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kz2qy4ftawvlf4>.wa-container-vspacer {height:0px;}
#wa-row-kfcqfas59agku8 {margin:0px 0px;}
#wa-row-kfcqfas59agku8>div {padding: 0px 0px;}
#wa-row-kfmiut5z33vjg {margin:0px 0px;}
#wa-row-kfmiut5z33vjg>div {padding: 0px 0px;}
#wa-row-kst573rh5qz3ko {margin:0px 0px;}
#wa-row-kst573rh5qz3ko>div {padding: 0px 0px;}
#wa-row-kst575ld8fe6uw {margin:0px 0px;}
#wa-row-kst575ld8fe6uw>div {padding: 0px 0px;}
#wa-row-kst575rf8fe6go {margin:0px 0px;}
#wa-row-kst575rf8fe6go>div {padding: 0px 0px;}
#wa-row-kst575yl8fe5vc {margin:0px 0px;}
#wa-row-kst575yl8fe5vc>div {padding: 0px 0px;}
#wa-row-kst5jgg79m4ry8 {margin:0px 0px;}
#wa-row-kst5jgg79m4ry8>div {padding: 0px 0px;}
#wa-row-kst6jk6xcuw748 {margin:0px 0px;}
#wa-row-kst6jk6xcuw748>div {padding: 0px 0px;}
#wa-row-kst6mpflcvenq8 {margin:0px 0px;}
#wa-row-kst6mpflcvenq8>div {padding: 0px 0px;}
#wa-row-ksyvz1kvcynins {margin:0px 0px;}
#wa-row-ksyvz1kvcynins>div {padding: 0px 0px;}
#wa-row-l08c9kyj4jh9k8>.wa-item-rowspacer {height:80px;}
#wa-row-l08c9kyj4jh9tk {margin:0px 0px;}
#wa-row-l08c9kyj4jh9tk>div {padding: 0px 0px;}
#wa-row-l08c9kyj4jha2w {margin:0px 0px;}
#wa-row-l08c9kyj4jha2w>div {padding: 0px 0px;}
#wa-row-l08c9kyj4jhac8 {margin:0px 0px;}
#wa-row-l08c9kyj4jhac8>div {padding: 0px 0px;}
#wa-sub-container-l08c9kyj71xv3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l08c9kyj71xv3c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l08c9kyj71xv3c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kfmiut5y859lk8] .dropdown-menu {background-color:#0290a1;}
[id^=wa-compmenu-kfmiut5y859lk8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kfmiut5y859lk8] .dropdown-menu > li > a:focus {background-color:#0290a1;}
[id^=wa-compmenu-kfmiut5y859lk8] .navbar-default {background-color:#0290a1; border-color:#5c5c5c; border-width:1px; border-radius:25px; min-height:0px;}
[id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-brand, [id^=wa-compmenu-kfmiut5y859lk8].navbar-nav li a, [id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:12px; color:#ffffff;}
[id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ff8b00;}
[id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#ff8b00;}
[id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kfmiut5y859lk8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kfmiut5y859lk8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kfmiut5y859lk8] .wa-srch-input {font-size:12px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kfcqfas59agku8 {margin:0px 0px;}
#wa-row-kfcqfas59agku8>div {padding: 0px 0px;}
#wa-row-kfmiut5z33vjg {margin:0px 0px;}
#wa-row-kfmiut5z33vjg>div {padding: 0px 0px;}
#wa-row-kst573rh5qz3ko {margin:0px 0px;}
#wa-row-kst573rh5qz3ko>div {padding: 0px 0px;}
#wa-row-kst575ld8fe6uw {margin:0px 0px;}
#wa-row-kst575ld8fe6uw>div {padding: 0px 0px;}
#wa-row-kst575rf8fe6go {margin:0px 0px;}
#wa-row-kst575rf8fe6go>div {padding: 0px 0px;}
#wa-row-kst575yl8fe5vc {margin:0px 0px;}
#wa-row-kst575yl8fe5vc>div {padding: 0px 0px;}
#wa-row-kst5jgg79m4ry8 {margin:0px 0px;}
#wa-row-kst5jgg79m4ry8>div {padding: 0px 0px;}
#wa-row-kst6jk6xcuw748 {margin:0px 0px;}
#wa-row-kst6jk6xcuw748>div {padding: 0px 0px;}
#wa-row-kst6mpflcvenq8 {margin:0px 0px;}
#wa-row-kst6mpflcvenq8>div {padding: 0px 0px;}
#wa-row-ksyvz1kvcynins {margin:0px 0px;}
#wa-row-ksyvz1kvcynins>div {padding: 0px 0px;}
#wa-row-l08c9kyj4jh9k8>.wa-item-rowspacer {height:90px;}
#wa-row-l08c9kyj4jh9tk {margin:0px 0px;}
#wa-row-l08c9kyj4jh9tk>div {padding: 0px 0px;}
#wa-row-l08c9kyj4jha2w {margin:0px 0px;}
#wa-row-l08c9kyj4jha2w>div {padding: 0px 0px;}
#wa-row-l08c9kyj4jhac8 {margin:0px 0px;}
#wa-row-l08c9kyj4jhac8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kfcqfas59agku8 {margin:0px 0px;}
#wa-row-kfcqfas59agku8>div {padding: 0px 0px;}
#wa-row-kfmiut5z33vjg {margin:0px 0px;}
#wa-row-kfmiut5z33vjg>div {padding: 0px 0px;}
#wa-row-kst573rh5qz3ko {margin:0px 0px;}
#wa-row-kst573rh5qz3ko>div {padding: 0px 0px;}
#wa-row-kst575ld8fe6uw {margin:0px 0px;}
#wa-row-kst575ld8fe6uw>div {padding: 0px 0px;}
#wa-row-kst575rf8fe6go {margin:0px 0px;}
#wa-row-kst575rf8fe6go>div {padding: 0px 0px;}
#wa-row-kst575yl8fe5vc {margin:0px 0px;}
#wa-row-kst575yl8fe5vc>div {padding: 0px 0px;}
#wa-row-kst5jgg79m4ry8 {margin:0px 0px;}
#wa-row-kst5jgg79m4ry8>div {padding: 0px 0px;}
#wa-row-kst6jk6xcuw748 {margin:0px 0px;}
#wa-row-kst6jk6xcuw748>div {padding: 0px 0px;}
#wa-row-kst6mpflcvenq8 {margin:0px 0px;}
#wa-row-kst6mpflcvenq8>div {padding: 0px 0px;}
#wa-row-ksyvz1kvcynins {margin:0px 0px;}
#wa-row-ksyvz1kvcynins>div {padding: 0px 0px;}
#wa-row-l08c9kyj4jh9k8>.wa-item-rowspacer {height:120px;}
#wa-row-l08c9kyj4jh9tk {margin:0px 0px;}
#wa-row-l08c9kyj4jh9tk>div {padding: 0px 0px;}
#wa-row-l08c9kyj4jha2w {margin:0px 0px;}
#wa-row-l08c9kyj4jha2w>div {padding: 0px 0px;}
#wa-row-l08c9kyj4jhac8 {margin:0px 0px;}
#wa-row-l08c9kyj4jhac8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kfcqfas59agku8 {margin:0px 0px;}
#wa-row-kfcqfas59agku8>div {padding: 0px 0px;}
#wa-row-kfmiut5z33vjg {margin:0px 0px;}
#wa-row-kfmiut5z33vjg>div {padding: 0px 0px;}
#wa-row-kst573rh5qz3ko {margin:0px 0px;}
#wa-row-kst573rh5qz3ko>div {padding: 0px 0px;}
#wa-row-kst575ld8fe6uw {margin:0px 0px;}
#wa-row-kst575ld8fe6uw>div {padding: 0px 0px;}
#wa-row-kst575rf8fe6go {margin:0px 0px;}
#wa-row-kst575rf8fe6go>div {padding: 0px 0px;}
#wa-row-kst575yl8fe5vc {margin:0px 0px;}
#wa-row-kst575yl8fe5vc>div {padding: 0px 0px;}
#wa-row-kst5jgg79m4ry8 {margin:0px 0px;}
#wa-row-kst5jgg79m4ry8>div {padding: 0px 0px;}
#wa-row-kst6jk6xcuw748 {margin:0px 0px;}
#wa-row-kst6jk6xcuw748>div {padding: 0px 0px;}
#wa-row-kst6mpflcvenq8 {margin:0px 0px;}
#wa-row-kst6mpflcvenq8>div {padding: 0px 0px;}
#wa-row-ksyvz1kvcynins {margin:0px 0px;}
#wa-row-ksyvz1kvcynins>div {padding: 0px 0px;}
#wa-row-l08c9kyj4jh9k8>.wa-item-rowspacer {height:120px;}
#wa-row-l08c9kyj4jh9tk {margin:0px 0px;}
#wa-row-l08c9kyj4jh9tk>div {padding: 0px 0px;}
#wa-row-l08c9kyj4jha2w {margin:0px 0px;}
#wa-row-l08c9kyj4jha2w>div {padding: 0px 0px;}
#wa-row-l08c9kyj4jhac8 {margin:0px 0px;}
#wa-row-l08c9kyj4jhac8>div {padding: 0px 0px;}
}
